body /* This DIV is the background information, texture, colour, etc*/
	{
		background-color:#000000;
	}

#wrapper /*DIV that defines the page size (resoulation), text alignment*/
	{
		width: 1400px;
		position: relative;
		margin: 0 auto;

	}
	
@font-face /* Custom font located within the base folder*/
{
   font-family:"avenir";
   src:url(../style/avenirltstd-light.ttf);
 }		

/* The following scripts are related to additional components, such as paragraph, font, etc*/	
	
p
	{
		font-family:"avenir";
		font-size:16x;
		color:#FFFFFF;			
	}	

h1
	{
		font-family:"avenir";
		font-size:30px;
		color:#FFFFFF;
	}
	
h4
	{
		ffont-family:"avenir";
		color:#FFFFFF;
		font-size: 20px;
	}
	
h3
	{
		font-family:"avenir";
		color:#FFFFFF;
		font-size:30px;
	}		
		
#information
{
	width:1000px;
	height:375px;
	margin-left: 12%;
}
		
/* CLOSING OF Several different links for 'a' to perform difference outcomes, this includes colours, visited and unvisited links*/	

#creditpage /* Content information for text layout for the introduction to the credit page*/
{
		background-color: #AABAB;
		text-align:center;
		margin-left: 20%;
		margin-bottom: 5px;
		margin-top: 5px;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 5px;
		font-size:16px;
    	border-style: solid;
   		border-width: 2px;
		width: 865px;
	
		/* The below scrip is used to create a transparent background for the text*/				
		filter:alpha(opacity=80); 
       	-moz-opacity:0.8; /* transparent background for FireFox*/
       	-khtml-opacity: 0.8;
        opacity: 0.8;
}

#aboutus /* Content information for text layout for the introduction to the credit page*/
{
		background-color: #AABAB;
		text-align:center;
		margin: 0 auto;
		margin-bottom: 5px;
		margin-top: 5px;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 5px;
		font-size:16px;
    	border-style: solid;
   		border-width: 2px;
		width: 1000px;
	
		/* The below scrip is used to create a transparent background for the text*/				
		filter:alpha(opacity=80); 
       	-moz-opacity:0.8; /* transparent background for FireFox*/
       	-khtml-opacity: 0.8;
        opacity: 0.8;
}

#silhouette-1 /* Contents all the information for the silhouette pictures on the credit page */
{
		padding-top: 5px;
		padding-bottom: 5px;
		float:left;
		width: 200px;
		height: 290px;
		margin-left: 4%;
}

#profile-1 /* Content information for text layout for the profile on the credit page*/
{
		text-align: left;
		margin-left: 30%;
		margin-top: 3%;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 5%;
		font-size:16px;
    	border-style: solid;
   		border-width: 2px;
		text-align:center;
		
		width: 500px;
		height: 250px;
		
		/* The below scrip is used to create a transparent background for the text*/				
		filter:alpha(opacity=80); 
       	-moz-opacity:0.8; /* transparent background for FireFox*/
       	-khtml-opacity: 0.8;
        opacity: 0.8;
}

#silhouette-2 /* Contents all the information for the silhouette pictures on the credit page */
{
		padding-top: 5px;
		padding-bottom: 5px;
		float:left;
		width: 200px;
		height: 290px;
		margin-left: 4%;
}

#profile-2 /* Content information for text layout for the profile on the credit page*/
{
		text-align: left;
		margin-left: 30%;
		margin-top: 3%;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 5%;
		font-size:16px;
    	border-style: solid;
   		border-width: 2px;
		text-align:center;
		
		width: 500px;
		height: 250px;
		
		/* The below scrip is used to create a transparent background for the text*/				
		filter:alpha(opacity=80); 
       	-moz-opacity:0.8; /* transparent background for FireFox*/
       	-khtml-opacity: 0.8;
        opacity: 0.8;
}

#silhouette-3 /* Contents all the information for the silhouette pictures on the credit page */
{
		padding-top: 5px;
		padding-bottom: 5px;
		float:left;
		width: 200px;
		height: 290px;
		margin-left: 4%;
}

#profile-3 /* Content information for text layout for the profile on the credit page*/
{
		text-align: left;
		margin-left: 30%;
		margin-top: 3%;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 5%;
		font-size:16px;
    	border-style: solid;
   		border-width: 2px;
		text-align:center;
		
		width: 500px;
		height: 250px;
		
		/* The below scrip is used to create a transparent background for the text*/				
		filter:alpha(opacity=80); 
       	-moz-opacity:0.8; /* transparent background for FireFox*/
       	-khtml-opacity: 0.8;
        opacity: 0.8;
}

#silhouette-4 /* Contents all the information for the silhouette pictures on the credit page */
{
		padding-top: 5px;
		padding-bottom: 5px;
		float:left;
		width: 200px;
		height: 290px;
		margin-left: 4%;
}

#profile-4 /* Content information for text layout for the profile on the credit page*/
{
		text-align: left;
		margin-left: 30%;
		margin-top: 3%;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 5%;
		font-size:16px;
    	border-style: solid;
   		border-width: 2px;
		text-align:center;
		
		width: 500px;
		height: 250px;
		
		/* The below scrip is used to create a transparent background for the text*/				
		filter:alpha(opacity=80); 
       	-moz-opacity:0.8; /* transparent background for FireFox*/
       	-khtml-opacity: 0.8;
        opacity: 0.8;
}

#silhouette-5 /* Contents all the information for the silhouette pictures on the credit page */
{
		padding-top: 5px;
		padding-bottom: 5px;
		float:left;
		width: 200px;
		height: 290px;
		margin-left: 4%;
}

#profile-5 /* Content information for text layout for the profile on the credit page*/
{
		text-align: left;
		margin-left: 30%;
		margin-top: 3%;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 5%;
		font-size:16px;
    	border-style: solid;
   		border-width: 2px;
		text-align:center;
		
		width: 500px;
		height: 250px;
		
		/* The below scrip is used to create a transparent background for the text*/				
		filter:alpha(opacity=80); 
       	-moz-opacity:0.8; /* transparent background for FireFox*/
       	-khtml-opacity: 0.8;
        opacity: 0.8;
}

#silhouette-6 /* Contents all the information for the silhouette pictures on the credit page */
{
		padding-top: 5px;
		padding-bottom: 5px;
		float:left;
		width: 200px;
		height: 290px;
		margin-left: 4%;
}

#profile-6 /* Content information for text layout for the profile on the credit page*/
{
		text-align: left;
		margin-left: 30%;
		margin-top: 3%;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 5%;
		font-size:16px;
    	border-style: solid;
   		border-width: 2px;
		text-align:center;
		
		width: 500px;
		height: 250px;
		
		/* The below scrip is used to create a transparent background for the text*/				
		filter:alpha(opacity=80); 
       	-moz-opacity:0.8; /* transparent background for FireFox*/
       	-khtml-opacity: 0.8;
        opacity: 0.8;
}

#footer /* This DIV contents the information relation to the page Footer, font size, colour and border*/
	{
		margin-left:45%;
		position:relative;
	}


	